Subject: Ticket Assigned - Article Feedback - How can I pay for my order?
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 27 Jan 2023 13:41:31 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Article Feedback - How can I pay for my order? Feedback for:  How can I pay for my order? Good day sir madam  
I just want to ask I'm already Customer on this long time  
I bought lots of things before I shop easily,  
But now how times I try and try bit payment is not working for me  
Can you please fix this for me thank you so much ? https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5632629